body 
{
	background-color: #b8bcc5;
	background-position: center top;
	background-repeat: repeat-x;
	background-image: url(/uploads/userfiles/images/ADCO_BCKGROUND.gif);
}


.site_wrapper {
	width: 982px;
	margin-left: auto;
	margin-right: auto;
}

.site_top {
	width: 982px;
	margin-bottom: 0px;
	margin-top:0px;
}
	

.site_wrapper_centre 
{
	width:986px;
	background: url(/uploads/userfiles/images/content_bg.jpg) repeat;
	margin-left: 23px;
	margin-right: auto;
	background-repeat: repeat-y;
}
.site_left 
{
	width: 210px;

}

.site_content 
{
	width:982px;
	margin-left: 0px;
	margin-top: 3px;
}

.site_right 
{
}

.site_bottom {
	float: left;
	height: 122px;
	width: 986px;
	background-position: center top;
	background-repeat: repeat-x;
	margin-left: 22px;
}

.clearfloat { 
	clear:both;
    height:0; 
}